<!-- HTML header for doxygen 1.8.9.1-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<meta name="robots" content="NOINDEX, NOFOLLOW" /> <!-- Prevent indexing by search engines -->
<title>ARM Compute Library: Data Fields - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<script type="text/x-mathjax-config">
  MathJax.Hub.Config({
    extensions: ["tex2jax.js"],
    jax: ["input/TeX","output/HTML-CSS"],
});
</script><script type="text/javascript" src="http://cdn.mathjax.org/mathjax/latest/MathJax.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">ARM Compute Library
   &#160;<span id="projectnumber">17.04</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.xhtml"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.xhtml"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.xhtml"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.xhtml"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.xhtml"><span>Data&#160;Structures</span></a></li>
      <li><a href="classes.xhtml"><span>Data&#160;Structure&#160;Index</span></a></li>
      <li><a href="inherits.xhtml"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.xhtml"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.xhtml"><span>All</span></a></li>
      <li class="current"><a href="functions_func.xhtml"><span>Functions</span></a></li>
      <li><a href="functions_vars.xhtml"><span>Variables</span></a></li>
      <li><a href="functions_enum.xhtml"><span>Enumerations</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.xhtml#index_a"><span>a</span></a></li>
      <li><a href="functions_func_b.xhtml#index_b"><span>b</span></a></li>
      <li class="current"><a href="functions_func_c.xhtml#index_c"><span>c</span></a></li>
      <li><a href="functions_func_d.xhtml#index_d"><span>d</span></a></li>
      <li><a href="functions_func_e.xhtml#index_e"><span>e</span></a></li>
      <li><a href="functions_func_f.xhtml#index_f"><span>f</span></a></li>
      <li><a href="functions_func_g.xhtml#index_g"><span>g</span></a></li>
      <li><a href="functions_func_h.xhtml#index_h"><span>h</span></a></li>
      <li><a href="functions_func_i.xhtml#index_i"><span>i</span></a></li>
      <li><a href="functions_func_k.xhtml#index_k"><span>k</span></a></li>
      <li><a href="functions_func_l.xhtml#index_l"><span>l</span></a></li>
      <li><a href="functions_func_m.xhtml#index_m"><span>m</span></a></li>
      <li><a href="functions_func_n.xhtml#index_n"><span>n</span></a></li>
      <li><a href="functions_func_o.xhtml#index_o"><span>o</span></a></li>
      <li><a href="functions_func_p.xhtml#index_p"><span>p</span></a></li>
      <li><a href="functions_func_q.xhtml#index_q"><span>q</span></a></li>
      <li><a href="functions_func_r.xhtml#index_r"><span>r</span></a></li>
      <li><a href="functions_func_s.xhtml#index_s"><span>s</span></a></li>
      <li><a href="functions_func_t.xhtml#index_t"><span>t</span></a></li>
      <li><a href="functions_func_u.xhtml#index_u"><span>u</span></a></li>
      <li><a href="functions_func_v.xhtml#index_v"><span>v</span></a></li>
      <li><a href="functions_func_w.xhtml#index_w"><span>w</span></a></li>
      <li><a href="functions_func_x.xhtml#index_x"><span>x</span></a></li>
      <li><a href="functions_func_y.xhtml#index_y"><span>y</span></a></li>
      <li><a href="functions_func_z.xhtml#index_z"><span>z</span></a></li>
      <li><a href="functions_func_0x7e.xhtml#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('functions_func_c.xhtml','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>cbegin()
: <a class="el" href="classarm__compute_1_1_dimensions.xhtml#a4498730adaf901d945c12841df994bba">Dimensions&lt; T &gt;</a>
</li>
<li>cell_size()
: <a class="el" href="classarm__compute_1_1_h_o_g_info.xhtml#a4b7434680a85c2ac14df737ac7cca91e">HOGInfo</a>
</li>
<li>cend()
: <a class="el" href="classarm__compute_1_1_dimensions.xhtml#adf9b6d55d708c285d58511a780e937fc">Dimensions&lt; T &gt;</a>
</li>
<li>cl_buffer()
: <a class="el" href="classarm__compute_1_1_c_l_array.xhtml#afd44a3d7dad6d984b1b87bc9f1b4fa02">CLArray&lt; T &gt;</a>
, <a class="el" href="classarm__compute_1_1_c_l_distribution1_d.xhtml#a55dcc12377d15f244c59975f7cd1f623">CLDistribution1D</a>
, <a class="el" href="classarm__compute_1_1_c_l_lut.xhtml#afd44a3d7dad6d984b1b87bc9f1b4fa02">CLLut</a>
, <a class="el" href="classarm__compute_1_1_c_l_tensor.xhtml#afd44a3d7dad6d984b1b87bc9f1b4fa02">CLTensor</a>
, <a class="el" href="classarm__compute_1_1_i_c_l_array.xhtml#a1fb4c50755a0ef424652246838ed91a6">ICLArray&lt; T &gt;</a>
, <a class="el" href="classarm__compute_1_1_i_c_l_distribution1_d.xhtml#aea577b83a6734249a78ac036a23d5c6b">ICLDistribution1D</a>
, <a class="el" href="classarm__compute_1_1_i_c_l_lut.xhtml#a1fb4c50755a0ef424652246838ed91a6">ICLLut</a>
, <a class="el" href="classarm__compute_1_1_i_c_l_tensor.xhtml#a1fb4c50755a0ef424652246838ed91a6">ICLTensor</a>
</li>
<li>cl_data()
: <a class="el" href="classarm__compute_1_1_c_l_lut_allocator.xhtml#a7f4714c4a9320d1760102ef78a984241">CLLutAllocator</a>
, <a class="el" href="classarm__compute_1_1_c_l_tensor_allocator.xhtml#a7f4714c4a9320d1760102ef78a984241">CLTensorAllocator</a>
</li>
<li>cl_plane()
: <a class="el" href="classarm__compute_1_1_c_l_multi_image.xhtml#a0d104ade841ef3aa9b0783b25836ea19">CLMultiImage</a>
, <a class="el" href="classarm__compute_1_1_i_c_l_multi_image.xhtml#ad6273d4c4587f7956d48f2ea356a5c9b">ICLMultiImage</a>
</li>
<li>CLAbsoluteDifferenceKernel()
: <a class="el" href="classarm__compute_1_1_c_l_absolute_difference_kernel.xhtml#a90fe1fcc6639b16092a2828df51e4b16">CLAbsoluteDifferenceKernel</a>
</li>
<li>CLArithmeticAdditionKernel()
: <a class="el" href="classarm__compute_1_1_c_l_arithmetic_addition_kernel.xhtml#acf31277f55278d3b74ad6d2c5736801f">CLArithmeticAdditionKernel</a>
</li>
<li>CLArithmeticSubtractionKernel()
: <a class="el" href="classarm__compute_1_1_c_l_arithmetic_subtraction_kernel.xhtml#a9ab43fc014673aea8868c688f6ec07ef">CLArithmeticSubtractionKernel</a>
</li>
<li>CLArray()
: <a class="el" href="classarm__compute_1_1_c_l_array.xhtml#aa5da2a7afb0be8e26c7159bce08bd897">CLArray&lt; T &gt;</a>
</li>
<li>CLBitwiseAndKernel()
: <a class="el" href="classarm__compute_1_1_c_l_bitwise_and_kernel.xhtml#ac869cc631a8124614900ad6f2c463882">CLBitwiseAndKernel</a>
</li>
<li>CLBitwiseOrKernel()
: <a class="el" href="classarm__compute_1_1_c_l_bitwise_or_kernel.xhtml#aa8a50683d797b7656778705597bc8115">CLBitwiseOrKernel</a>
</li>
<li>CLBitwiseXorKernel()
: <a class="el" href="classarm__compute_1_1_c_l_bitwise_xor_kernel.xhtml#a36f184f1b9ad5c1fdab99fe369c47a92">CLBitwiseXorKernel</a>
</li>
<li>CLCannyEdge()
: <a class="el" href="classarm__compute_1_1_c_l_canny_edge.xhtml#ad7a8b4337290a7076552ec4d2cae26d6">CLCannyEdge</a>
</li>
<li>CLChannelCombineKernel()
: <a class="el" href="classarm__compute_1_1_c_l_channel_combine_kernel.xhtml#a2b466c5ae14bdd28b9b4f8a65dcd3d3a">CLChannelCombineKernel</a>
</li>
<li>CLChannelExtractKernel()
: <a class="el" href="classarm__compute_1_1_c_l_channel_extract_kernel.xhtml#a3fdfc3c05d6e6970d2648138d43b59e9">CLChannelExtractKernel</a>
</li>
<li>CLCol2ImKernel()
: <a class="el" href="classarm__compute_1_1_c_l_col2_im_kernel.xhtml#aecb71bc3c3ce77c0b4859c212b86639a">CLCol2ImKernel</a>
</li>
<li>CLColorConvertKernel()
: <a class="el" href="classarm__compute_1_1_c_l_color_convert_kernel.xhtml#a4844aa081e1ca7adaf70257a962edfab">CLColorConvertKernel</a>
</li>
<li>CLConvolutionLayer()
: <a class="el" href="classarm__compute_1_1_c_l_convolution_layer.xhtml#ab1c2f5aa83218d76cd1224422d6bf42f">CLConvolutionLayer</a>
</li>
<li>CLConvolutionLayerWeightsReshapeKernel()
: <a class="el" href="classarm__compute_1_1_c_l_convolution_layer_weights_reshape_kernel.xhtml#ab9a3d635b7642f677e665ec9e80a56ab">CLConvolutionLayerWeightsReshapeKernel</a>
</li>
<li>CLConvolutionRectangleKernel()
: <a class="el" href="classarm__compute_1_1_c_l_convolution_rectangle_kernel.xhtml#a2146854d485039a04e73bb6254ae788b">CLConvolutionRectangleKernel</a>
</li>
<li>CLConvolutionSquare()
: <a class="el" href="classarm__compute_1_1_c_l_convolution_square.xhtml#a185b873a3353e6b3595cfabf3f34a15a">CLConvolutionSquare&lt; matrix_size &gt;</a>
</li>
<li>CLCopyToArrayKernel()
: <a class="el" href="classarm__compute_1_1_c_l_copy_to_array_kernel.xhtml#ad415131ea86e6ea86d5ebb8323e24d98">CLCopyToArrayKernel</a>
</li>
<li>CLDerivativeKernel()
: <a class="el" href="classarm__compute_1_1_c_l_derivative_kernel.xhtml#ac3a2c95536dfbe4ea71e3c1441cd2960">CLDerivativeKernel</a>
</li>
<li>CLDistribution1D()
: <a class="el" href="classarm__compute_1_1_c_l_distribution1_d.xhtml#a1b056f14381ab6eda09ed227a3d9e9e5">CLDistribution1D</a>
</li>
<li>clear()
: <a class="el" href="classarm__compute_1_1_c_l_lut.xhtml#aee7cb2065b88d21ac4ad05bc997ecf82">CLLut</a>
, <a class="el" href="classarm__compute_1_1_i_array.xhtml#ac8bb3912a3ce86b15842e79d0b421204">IArray&lt; T &gt;</a>
, <a class="el" href="classarm__compute_1_1_i_c_l_tensor.xhtml#a7b94593f2b06f00d380ec3a3e6abccb2">ICLTensor</a>
, <a class="el" href="classarm__compute_1_1_i_distribution.xhtml#a5b0c20bea8c40bf73b3160cb1e0da350">IDistribution</a>
, <a class="el" href="classarm__compute_1_1_i_lut.xhtml#a5eeb94d22b8366d1b68d0614384802fe">ILut</a>
, <a class="el" href="classarm__compute_1_1_lut.xhtml#aee7cb2065b88d21ac4ad05bc997ecf82">Lut</a>
</li>
<li>CLEdgeNonMaxSuppressionKernel()
: <a class="el" href="classarm__compute_1_1_c_l_edge_non_max_suppression_kernel.xhtml#a594c3386342734f366460fccc6171c98">CLEdgeNonMaxSuppressionKernel</a>
</li>
<li>CLEdgeTraceKernel()
: <a class="el" href="classarm__compute_1_1_c_l_edge_trace_kernel.xhtml#a148f844f5f772a8f9748b497e2b01615">CLEdgeTraceKernel</a>
</li>
<li>CLEqualizeHistogram()
: <a class="el" href="classarm__compute_1_1_c_l_equalize_histogram.xhtml#a1edc340b1cd348c89f088a0698a8b129">CLEqualizeHistogram</a>
</li>
<li>CLFastCorners()
: <a class="el" href="classarm__compute_1_1_c_l_fast_corners.xhtml#a6084c2106cb3a239e026e70151bb0b33">CLFastCorners</a>
</li>
<li>CLFastCornersKernel()
: <a class="el" href="classarm__compute_1_1_c_l_fast_corners_kernel.xhtml#a70fd54f07efa6bc5b75e71ad68468b95">CLFastCornersKernel</a>
</li>
<li>CLFillBorderKernel()
: <a class="el" href="classarm__compute_1_1_c_l_fill_border_kernel.xhtml#a381be9310933ff673959d1d7b6842b8e">CLFillBorderKernel</a>
</li>
<li>CLFullyConnectedLayer()
: <a class="el" href="classarm__compute_1_1_c_l_fully_connected_layer.xhtml#a1ac038a6808c0f16eede67dc0372b8d3">CLFullyConnectedLayer</a>
</li>
<li>CLGaussian5x5()
: <a class="el" href="classarm__compute_1_1_c_l_gaussian5x5.xhtml#a0511911e03b0483fbb38d2610185fab1">CLGaussian5x5</a>
</li>
<li>CLGaussianPyramid()
: <a class="el" href="classarm__compute_1_1_c_l_gaussian_pyramid.xhtml#a0254b4991bee72d364bd7c28cc674db5">CLGaussianPyramid</a>
</li>
<li>CLGaussianPyramidHalf()
: <a class="el" href="classarm__compute_1_1_c_l_gaussian_pyramid_half.xhtml#ac2d6975f7677ae5079004191a6a80968">CLGaussianPyramidHalf</a>
</li>
<li>CLGaussianPyramidHorKernel()
: <a class="el" href="classarm__compute_1_1_c_l_gaussian_pyramid_hor_kernel.xhtml#a4da9c0690f6d7852664d5d5efcaa1b84">CLGaussianPyramidHorKernel</a>
</li>
<li>CLGaussianPyramidOrb()
: <a class="el" href="classarm__compute_1_1_c_l_gaussian_pyramid_orb.xhtml#a3039d9b3acf6992402f841a9290338f9">CLGaussianPyramidOrb</a>
</li>
<li>CLGaussianPyramidVertKernel()
: <a class="el" href="classarm__compute_1_1_c_l_gaussian_pyramid_vert_kernel.xhtml#a8e68b8e249e06c5dbecd4f130fa3da54">CLGaussianPyramidVertKernel</a>
</li>
<li>CLGEMM()
: <a class="el" href="classarm__compute_1_1_c_l_g_e_m_m.xhtml#ab6b30155674bbcb9040b579cff3e5d32">CLGEMM</a>
</li>
<li>CLGEMMInterleave4x4Kernel()
: <a class="el" href="classarm__compute_1_1_c_l_g_e_m_m_interleave4x4_kernel.xhtml#a4023b128129764d7d24882a5642fe49f">CLGEMMInterleave4x4Kernel</a>
</li>
<li>CLGEMMLowp()
: <a class="el" href="classarm__compute_1_1_c_l_g_e_m_m_lowp.xhtml#aac051c3731008575fe02d576e0bbca11">CLGEMMLowp</a>
</li>
<li>CLGEMMLowpMatrixMultiplyKernel()
: <a class="el" href="classarm__compute_1_1_c_l_g_e_m_m_lowp_matrix_multiply_kernel.xhtml#a759d01d5376a17c7b81131212588810a">CLGEMMLowpMatrixMultiplyKernel</a>
</li>
<li>CLGEMMMatrixAccumulateBiasesKernel()
: <a class="el" href="classarm__compute_1_1_c_l_g_e_m_m_matrix_accumulate_biases_kernel.xhtml#a426791a071d27ffff5062e51fffac075">CLGEMMMatrixAccumulateBiasesKernel</a>
</li>
<li>CLGEMMMatrixAdditionKernel()
: <a class="el" href="classarm__compute_1_1_c_l_g_e_m_m_matrix_addition_kernel.xhtml#a03d036e8e66cf1c8128c921bbca897a7">CLGEMMMatrixAdditionKernel</a>
</li>
<li>CLGEMMMatrixMultiplyKernel()
: <a class="el" href="classarm__compute_1_1_c_l_g_e_m_m_matrix_multiply_kernel.xhtml#ac46a1c8a20b46838c9e894f703ddd3ee">CLGEMMMatrixMultiplyKernel</a>
</li>
<li>CLGradientKernel()
: <a class="el" href="classarm__compute_1_1_c_l_gradient_kernel.xhtml#a9fc0a3b7d23e9f71e5f2ea13d51e3c11">CLGradientKernel</a>
</li>
<li>CLHarrisCorners()
: <a class="el" href="classarm__compute_1_1_c_l_harris_corners.xhtml#a55d841ff43129eb7d05bb02a114fb8e8">CLHarrisCorners</a>
</li>
<li>CLHarrisScoreKernel()
: <a class="el" href="classarm__compute_1_1_c_l_harris_score_kernel.xhtml#a7b4ed31faff8ec0909befc47a18d02e2">CLHarrisScoreKernel</a>
</li>
<li>CLHistogram()
: <a class="el" href="classarm__compute_1_1_c_l_histogram.xhtml#ae88cc0fbb01c58a52e60cc02f80f6ae1">CLHistogram</a>
</li>
<li>CLHistogramBorderKernel()
: <a class="el" href="classarm__compute_1_1_c_l_histogram_border_kernel.xhtml#a1444e40eedf0050ffea81df269223a1e">CLHistogramBorderKernel</a>
</li>
<li>CLHistogramKernel()
: <a class="el" href="classarm__compute_1_1_c_l_histogram_kernel.xhtml#ad18940ea4365dbc662798ca1b6536401">CLHistogramKernel</a>
</li>
<li>CLIm2ColKernel()
: <a class="el" href="classarm__compute_1_1_c_l_im2_col_kernel.xhtml#a569025396fa4e2e7469b7ea6e2a0a81b">CLIm2ColKernel</a>
</li>
<li>CLIntegralImage()
: <a class="el" href="classarm__compute_1_1_c_l_integral_image.xhtml#a9a2580de71090d3b559f41e1c5f3a01e">CLIntegralImage</a>
</li>
<li>CLIntegralImageVertKernel()
: <a class="el" href="classarm__compute_1_1_c_l_integral_image_vert_kernel.xhtml#a848e23c88fc9914a74bc0b951467630d">CLIntegralImageVertKernel</a>
</li>
<li>CLKernelLibrary()
: <a class="el" href="classarm__compute_1_1_c_l_kernel_library.xhtml#a670869004281695200784de4648a4e1b">CLKernelLibrary</a>
</li>
<li>CLLaplacianPyramid()
: <a class="el" href="classarm__compute_1_1_c_l_laplacian_pyramid.xhtml#abc061ac0f69ff7cfe1ec11168d32547c">CLLaplacianPyramid</a>
</li>
<li>CLLaplacianReconstruct()
: <a class="el" href="classarm__compute_1_1_c_l_laplacian_reconstruct.xhtml#a66c0967ada87be88d5459fcd28e74045">CLLaplacianReconstruct</a>
</li>
<li>CLLKTrackerStage0Kernel()
: <a class="el" href="classarm__compute_1_1_c_l_l_k_tracker_stage0_kernel.xhtml#af56ec32b876c8279e19756c69a082da7">CLLKTrackerStage0Kernel</a>
</li>
<li>CLLKTrackerStage1Kernel()
: <a class="el" href="classarm__compute_1_1_c_l_l_k_tracker_stage1_kernel.xhtml#ac676c3a1b87aacf83246da916f5f5dee">CLLKTrackerStage1Kernel</a>
</li>
<li>CLLogits1DNormKernel()
: <a class="el" href="classarm__compute_1_1_c_l_logits1_d_norm_kernel.xhtml#a65a94de36a0b70e490bcdee287ff6c4d">CLLogits1DNormKernel</a>
</li>
<li>CLLogits1DShiftExpSumKernel()
: <a class="el" href="classarm__compute_1_1_c_l_logits1_d_shift_exp_sum_kernel.xhtml#ae0144c1a57ad4a0bc1ab1e41e6214431">CLLogits1DShiftExpSumKernel</a>
</li>
<li>CLLut()
: <a class="el" href="classarm__compute_1_1_c_l_lut.xhtml#a0d6c553d858ee767dfd8c13114353556">CLLut</a>
</li>
<li>CLLutAllocator()
: <a class="el" href="classarm__compute_1_1_c_l_lut_allocator.xhtml#aa1e425aebd0805be1916fddde364aaa1">CLLutAllocator</a>
</li>
<li>CLMagnitudePhaseKernel()
: <a class="el" href="classarm__compute_1_1_c_l_magnitude_phase_kernel.xhtml#a249ee7b7204a6f63cf3563eda92e4d0e">CLMagnitudePhaseKernel</a>
</li>
<li>CLMeanStdDev()
: <a class="el" href="classarm__compute_1_1_c_l_mean_std_dev.xhtml#aaa387018cbcc0f29df065cb98f2b32c6">CLMeanStdDev</a>
</li>
<li>CLMeanStdDevKernel()
: <a class="el" href="classarm__compute_1_1_c_l_mean_std_dev_kernel.xhtml#a28577b89be9497a1f28902c996f37457">CLMeanStdDevKernel</a>
</li>
<li>CLMinMaxKernel()
: <a class="el" href="classarm__compute_1_1_c_l_min_max_kernel.xhtml#a1eee74ce4ed867bf6543d262e8eca671">CLMinMaxKernel</a>
</li>
<li>CLMinMaxLocation()
: <a class="el" href="classarm__compute_1_1_c_l_min_max_location.xhtml#a9071fb1db3bb78426f8557bd22107c56">CLMinMaxLocation</a>
</li>
<li>CLMinMaxLocationKernel()
: <a class="el" href="classarm__compute_1_1_c_l_min_max_location_kernel.xhtml#a2c0d2e5c0df9d1fd0e8a482944d65cc5">CLMinMaxLocationKernel</a>
</li>
<li>CLMultiImage()
: <a class="el" href="classarm__compute_1_1_c_l_multi_image.xhtml#a1cda3e46e0e37219f45643bc6445e5cf">CLMultiImage</a>
</li>
<li>CLNonLinearFilterKernel()
: <a class="el" href="classarm__compute_1_1_c_l_non_linear_filter_kernel.xhtml#a84f1118322af5d0170abdef07b79779b">CLNonLinearFilterKernel</a>
</li>
<li>CLNormalizationLayer()
: <a class="el" href="classarm__compute_1_1_c_l_normalization_layer.xhtml#af701c07acc080cbb2b3a13f7daf94890">CLNormalizationLayer</a>
</li>
<li>CLNormalizationLayerKernel()
: <a class="el" href="classarm__compute_1_1_c_l_normalization_layer_kernel.xhtml#aaf8c501a2a845b96a3232927841cf9c7">CLNormalizationLayerKernel</a>
</li>
<li>CLOpticalFlow()
: <a class="el" href="classarm__compute_1_1_c_l_optical_flow.xhtml#a0c78677a1e128e674e4914ef5a534852">CLOpticalFlow</a>
</li>
<li>CLPixelWiseMultiplicationKernel()
: <a class="el" href="classarm__compute_1_1_c_l_pixel_wise_multiplication_kernel.xhtml#a70cf3d6c93ca36362e7ea84c5259bb45">CLPixelWiseMultiplicationKernel</a>
</li>
<li>CLPoolingLayerKernel()
: <a class="el" href="classarm__compute_1_1_c_l_pooling_layer_kernel.xhtml#aefe6fd4d2eb7b372d4fc39106fb94314">CLPoolingLayerKernel</a>
</li>
<li>CLPyramid()
: <a class="el" href="classarm__compute_1_1_c_l_pyramid.xhtml#a24edddb8cac90e092ecbd4a2d2a1ce59">CLPyramid</a>
</li>
<li>CLRemapKernel()
: <a class="el" href="classarm__compute_1_1_c_l_remap_kernel.xhtml#a8d792187f7b15bdd091b347942f9fe31">CLRemapKernel</a>
</li>
<li>CLScharr3x3Kernel()
: <a class="el" href="classarm__compute_1_1_c_l_scharr3x3_kernel.xhtml#aca3036ac865b6a36d00babf0c0e37f5b">CLScharr3x3Kernel</a>
</li>
<li>CLSeparableConvolutionHorKernel()
: <a class="el" href="classarm__compute_1_1_c_l_separable_convolution_hor_kernel.xhtml#a94525a39744fe15630e1e9304042ca8f">CLSeparableConvolutionHorKernel&lt; matrix_size &gt;</a>
</li>
<li>CLSobel3x3Kernel()
: <a class="el" href="classarm__compute_1_1_c_l_sobel3x3_kernel.xhtml#ab7a2f7de3f6283829d5aa91b6389c369">CLSobel3x3Kernel</a>
</li>
<li>CLSobel5x5()
: <a class="el" href="classarm__compute_1_1_c_l_sobel5x5.xhtml#ac0edca88578b10b239490c390b3d1303">CLSobel5x5</a>
</li>
<li>CLSobel5x5HorKernel()
: <a class="el" href="classarm__compute_1_1_c_l_sobel5x5_hor_kernel.xhtml#a1f3533b3e2518b3aeb674ee867444f92">CLSobel5x5HorKernel</a>
</li>
<li>CLSobel5x5VertKernel()
: <a class="el" href="classarm__compute_1_1_c_l_sobel5x5_vert_kernel.xhtml#a15a2d4d168650689f736d743175286ee">CLSobel5x5VertKernel</a>
</li>
<li>CLSobel7x7()
: <a class="el" href="classarm__compute_1_1_c_l_sobel7x7.xhtml#ae05835744b5902526718650f0e059a13">CLSobel7x7</a>
</li>
<li>CLSobel7x7HorKernel()
: <a class="el" href="classarm__compute_1_1_c_l_sobel7x7_hor_kernel.xhtml#a90ad84a7cbb27dfb01c523e571f81289">CLSobel7x7HorKernel</a>
</li>
<li>CLSobel7x7VertKernel()
: <a class="el" href="classarm__compute_1_1_c_l_sobel7x7_vert_kernel.xhtml#a95c6c9a6fbe13b880ae4b6a9805648c9">CLSobel7x7VertKernel</a>
</li>
<li>CLSoftmaxLayer()
: <a class="el" href="classarm__compute_1_1_c_l_softmax_layer.xhtml#a8c789029aab57e2c8ce68cebddb26701">CLSoftmaxLayer</a>
</li>
<li>CLTensor()
: <a class="el" href="classarm__compute_1_1_c_l_tensor.xhtml#a7fa2f475bb0d2ad03746bc814fea580e">CLTensor</a>
</li>
<li>CLTensorAllocator()
: <a class="el" href="classarm__compute_1_1_c_l_tensor_allocator.xhtml#aeefb9e89ef3d8c2a54335bd4db0cda45">CLTensorAllocator</a>
</li>
<li>compute_valid_region()
: <a class="el" href="classarm__compute_1_1_access_window_auto_padding.xhtml#afcb885847b100ff54645487092b6af74">AccessWindowAutoPadding</a>
, <a class="el" href="classarm__compute_1_1_access_window_rectangle.xhtml#a982d6e438dabc0d759d01464fe939cfd">AccessWindowRectangle</a>
, <a class="el" href="classarm__compute_1_1_access_window_static.xhtml#aab85c0fd0e72d231aad894f28f12528b">AccessWindowStatic</a>
, <a class="el" href="classarm__compute_1_1_access_window_transpose.xhtml#ae80edc371ba9f02d756aed720040878b">AccessWindowTranspose</a>
, <a class="el" href="classarm__compute_1_1_i_access_window.xhtml#ae2b4aabf2a14dce92e04c0eeb0ab73b9">IAccessWindow</a>
</li>
<li>configure()
: <a class="el" href="classarm__compute_1_1_c_l_absolute_difference.xhtml#af53d66a8f8dd368d3c06b43c0c6a12f1">CLAbsoluteDifference</a>
, <a class="el" href="classarm__compute_1_1_c_l_absolute_difference_kernel.xhtml#af53d66a8f8dd368d3c06b43c0c6a12f1">CLAbsoluteDifferenceKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_accumulate.xhtml#a04e027a7698e425da35a2d1a4adf6c3c">CLAccumulate</a>
, <a class="el" href="classarm__compute_1_1_c_l_accumulate_kernel.xhtml#a04e027a7698e425da35a2d1a4adf6c3c">CLAccumulateKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_accumulate_squared.xhtml#ade36d9a0c92807caac072618a6d9a643">CLAccumulateSquared</a>
, <a class="el" href="classarm__compute_1_1_c_l_accumulate_squared_kernel.xhtml#ade36d9a0c92807caac072618a6d9a643">CLAccumulateSquaredKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_accumulate_weighted.xhtml#a480232581dba02e630dd045e2f80ae87">CLAccumulateWeighted</a>
, <a class="el" href="classarm__compute_1_1_c_l_accumulate_weighted_kernel.xhtml#a480232581dba02e630dd045e2f80ae87">CLAccumulateWeightedKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_activation_layer.xhtml#a94ca83273d5b57bb4bfdb82e76d670ec">CLActivationLayer</a>
, <a class="el" href="classarm__compute_1_1_c_l_activation_layer_kernel.xhtml#a94ca83273d5b57bb4bfdb82e76d670ec">CLActivationLayerKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_arithmetic_addition.xhtml#a1048af0714f442881a9232395107e963">CLArithmeticAddition</a>
, <a class="el" href="classarm__compute_1_1_c_l_arithmetic_addition_kernel.xhtml#a1048af0714f442881a9232395107e963">CLArithmeticAdditionKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_arithmetic_subtraction.xhtml#a1048af0714f442881a9232395107e963">CLArithmeticSubtraction</a>
, <a class="el" href="classarm__compute_1_1_c_l_arithmetic_subtraction_kernel.xhtml#a1048af0714f442881a9232395107e963">CLArithmeticSubtractionKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_bitwise_and.xhtml#af53d66a8f8dd368d3c06b43c0c6a12f1">CLBitwiseAnd</a>
, <a class="el" href="classarm__compute_1_1_c_l_bitwise_and_kernel.xhtml#af53d66a8f8dd368d3c06b43c0c6a12f1">CLBitwiseAndKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_bitwise_not.xhtml#a074e10cfb217e657b9e81adeca2abc68">CLBitwiseNot</a>
, <a class="el" href="classarm__compute_1_1_c_l_bitwise_not_kernel.xhtml#a074e10cfb217e657b9e81adeca2abc68">CLBitwiseNotKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_bitwise_or.xhtml#af53d66a8f8dd368d3c06b43c0c6a12f1">CLBitwiseOr</a>
, <a class="el" href="classarm__compute_1_1_c_l_bitwise_or_kernel.xhtml#af53d66a8f8dd368d3c06b43c0c6a12f1">CLBitwiseOrKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_bitwise_xor.xhtml#af53d66a8f8dd368d3c06b43c0c6a12f1">CLBitwiseXor</a>
, <a class="el" href="classarm__compute_1_1_c_l_bitwise_xor_kernel.xhtml#af53d66a8f8dd368d3c06b43c0c6a12f1">CLBitwiseXorKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_box3x3.xhtml#a2a829a721f585b9028e9712e71698e69">CLBox3x3</a>
, <a class="el" href="classarm__compute_1_1_c_l_box3x3_kernel.xhtml#a67b0c2ccd2c37a8d29fa6cc4b26795d8">CLBox3x3Kernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_canny_edge.xhtml#aa874f9e002bdb799f38411a5fef07b1d">CLCannyEdge</a>
, <a class="el" href="classarm__compute_1_1_c_l_channel_combine.xhtml#a58e6a56bbed6249ac14e412178c36db1">CLChannelCombine</a>
, <a class="el" href="classarm__compute_1_1_c_l_channel_combine_kernel.xhtml#a58e6a56bbed6249ac14e412178c36db1">CLChannelCombineKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_channel_extract.xhtml#af360eaecbadc6e66e1de099aa50c584d">CLChannelExtract</a>
, <a class="el" href="classarm__compute_1_1_c_l_channel_extract_kernel.xhtml#a359fed4a61e4568d258d27aee9bc20c4">CLChannelExtractKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_col2_im_kernel.xhtml#aad0cb4f6949783837d04c3548ff08f99">CLCol2ImKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_color_convert.xhtml#a59adec8460b6acba66ff43833ff4d776">CLColorConvert</a>
, <a class="el" href="classarm__compute_1_1_c_l_color_convert_kernel.xhtml#a074e10cfb217e657b9e81adeca2abc68">CLColorConvertKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_convolution3x3.xhtml#a26e1b4686b1f2d591d62d11585114a82">CLConvolution3x3</a>
, <a class="el" href="classarm__compute_1_1_c_l_convolution_kernel.xhtml#a07e35fa34ecbbc82d848fa3997cc6fdb">CLConvolutionKernel&lt; matrix_size &gt;</a>
, <a class="el" href="classarm__compute_1_1_c_l_convolution_layer.xhtml#a0e2cfb6fb263bd6f761756c816574345">CLConvolutionLayer</a>
, <a class="el" href="classarm__compute_1_1_c_l_convolution_layer_weights_reshape_kernel.xhtml#a74f55a4d6b772d24f720905b5edd8cb0">CLConvolutionLayerWeightsReshapeKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_convolution_rectangle.xhtml#aa0b5cdc99cad00d35521aa756365cef2">CLConvolutionRectangle</a>
, <a class="el" href="classarm__compute_1_1_c_l_convolution_rectangle_kernel.xhtml#abcf9df2e9d1da8abf27ca1678951673f">CLConvolutionRectangleKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_convolution_square.xhtml#a26e1b4686b1f2d591d62d11585114a82">CLConvolutionSquare&lt; matrix_size &gt;</a>
, <a class="el" href="classarm__compute_1_1_c_l_copy_to_array_kernel.xhtml#a1d8f06853b678915058ff9e8259948b3">CLCopyToArrayKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_depth_convert.xhtml#a536f0de1a70ea80d40b0a24657ac5290">CLDepthConvert</a>
, <a class="el" href="classarm__compute_1_1_c_l_depth_convert_kernel.xhtml#a536f0de1a70ea80d40b0a24657ac5290">CLDepthConvertKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_derivative.xhtml#a62d1b655e7211f3ab44ed1a9c81a1336">CLDerivative</a>
, <a class="el" href="classarm__compute_1_1_c_l_derivative_kernel.xhtml#ab24f49526202babfe7df925cd326427b">CLDerivativeKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_dilate.xhtml#ad6a993d736f6f84aa672d3f550135c6e">CLDilate</a>
, <a class="el" href="classarm__compute_1_1_c_l_dilate_kernel.xhtml#a67b0c2ccd2c37a8d29fa6cc4b26795d8">CLDilateKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_edge_non_max_suppression_kernel.xhtml#a209e05c2e2bf4d5fb2b9e3f75c7d79aa">CLEdgeNonMaxSuppressionKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_edge_trace_kernel.xhtml#af4b40677259a11edd3e83e82c1c6dd9d">CLEdgeTraceKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_equalize_histogram.xhtml#a78c50e58e4c8be6de11ac6e78ca02eff">CLEqualizeHistogram</a>
, <a class="el" href="classarm__compute_1_1_c_l_erode.xhtml#ad6a993d736f6f84aa672d3f550135c6e">CLErode</a>
, <a class="el" href="classarm__compute_1_1_c_l_erode_kernel.xhtml#a67b0c2ccd2c37a8d29fa6cc4b26795d8">CLErodeKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_fast_corners.xhtml#a25c563ab5edb7241d8f12406ed96b40c">CLFastCorners</a>
, <a class="el" href="classarm__compute_1_1_c_l_fast_corners_kernel.xhtml#a84deccfff9f686445194594e058284bf">CLFastCornersKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_fill_border.xhtml#acd47b636ec90ab214e6f194989ea7af5">CLFillBorder</a>
, <a class="el" href="classarm__compute_1_1_c_l_fill_border_kernel.xhtml#ae1b9fe62ed42f469f1de879c33d75c06">CLFillBorderKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_fully_connected_layer.xhtml#a359533338d3ce0b6e598796ca2f3d938">CLFullyConnectedLayer</a>
, <a class="el" href="classarm__compute_1_1_c_l_gaussian3x3.xhtml#a2a829a721f585b9028e9712e71698e69">CLGaussian3x3</a>
, <a class="el" href="classarm__compute_1_1_c_l_gaussian3x3_kernel.xhtml#a67b0c2ccd2c37a8d29fa6cc4b26795d8">CLGaussian3x3Kernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_gaussian5x5.xhtml#a2a829a721f585b9028e9712e71698e69">CLGaussian5x5</a>
, <a class="el" href="classarm__compute_1_1_c_l_gaussian5x5_hor_kernel.xhtml#a67b0c2ccd2c37a8d29fa6cc4b26795d8">CLGaussian5x5HorKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_gaussian5x5_vert_kernel.xhtml#a67b0c2ccd2c37a8d29fa6cc4b26795d8">CLGaussian5x5VertKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_gaussian_pyramid.xhtml#ae518f24b88a33e296030407e1a42d5fb">CLGaussianPyramid</a>
, <a class="el" href="classarm__compute_1_1_c_l_gaussian_pyramid_half.xhtml#a9f1c2312374125fd95ee145a4f07515c">CLGaussianPyramidHalf</a>
, <a class="el" href="classarm__compute_1_1_c_l_gaussian_pyramid_hor_kernel.xhtml#a67b0c2ccd2c37a8d29fa6cc4b26795d8">CLGaussianPyramidHorKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_gaussian_pyramid_orb.xhtml#a9f1c2312374125fd95ee145a4f07515c">CLGaussianPyramidOrb</a>
, <a class="el" href="classarm__compute_1_1_c_l_gaussian_pyramid_vert_kernel.xhtml#a67b0c2ccd2c37a8d29fa6cc4b26795d8">CLGaussianPyramidVertKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_g_e_m_m.xhtml#a48b9e5c0bdc8a7c306252dafff14741f">CLGEMM</a>
, <a class="el" href="classarm__compute_1_1_c_l_g_e_m_m_interleave4x4_kernel.xhtml#a074e10cfb217e657b9e81adeca2abc68">CLGEMMInterleave4x4Kernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_g_e_m_m_lowp.xhtml#a2300a95117613686ccf15b45f0f2ac79">CLGEMMLowp</a>
, <a class="el" href="classarm__compute_1_1_c_l_g_e_m_m_lowp_matrix_multiply_kernel.xhtml#a8aa4449c8d99240410f4e9dff644614b">CLGEMMLowpMatrixMultiplyKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_g_e_m_m_matrix_accumulate_biases_kernel.xhtml#acd42d73bdf14e61d6414450f134e9651">CLGEMMMatrixAccumulateBiasesKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_g_e_m_m_matrix_addition_kernel.xhtml#a00ca198bac061a1fdfbb4246e7048e63">CLGEMMMatrixAdditionKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_g_e_m_m_matrix_multiply_kernel.xhtml#adc79c03f5f41ab721edc1469e714c128">CLGEMMMatrixMultiplyKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_g_e_m_m_transpose1x_w_kernel.xhtml#a074e10cfb217e657b9e81adeca2abc68">CLGEMMTranspose1xWKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_gradient_kernel.xhtml#ad67340e556964fbc6aee83f7b2ff8101">CLGradientKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_harris_corners.xhtml#aff26260c6e99700c52b6b23d048337a2">CLHarrisCorners</a>
, <a class="el" href="classarm__compute_1_1_c_l_harris_score_kernel.xhtml#aab77e3e19e73caf469b27792d710a3be">CLHarrisScoreKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_histogram.xhtml#a406ea1342bf3679752ba91525c59aaf6">CLHistogram</a>
, <a class="el" href="classarm__compute_1_1_c_l_histogram_border_kernel.xhtml#a406ea1342bf3679752ba91525c59aaf6">CLHistogramBorderKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_histogram_kernel.xhtml#a406ea1342bf3679752ba91525c59aaf6">CLHistogramKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_im2_col_kernel.xhtml#a56c409768c719db2ba63a6be733c42d7">CLIm2ColKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_integral_image.xhtml#a074e10cfb217e657b9e81adeca2abc68">CLIntegralImage</a>
, <a class="el" href="classarm__compute_1_1_c_l_integral_image_hor_kernel.xhtml#a074e10cfb217e657b9e81adeca2abc68">CLIntegralImageHorKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_integral_image_vert_kernel.xhtml#a2ee43bea6ad1257f88be93bdd4fff2cf">CLIntegralImageVertKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_laplacian_pyramid.xhtml#affa012258b464b065d72cc26657119d4">CLLaplacianPyramid</a>
, <a class="el" href="classarm__compute_1_1_c_l_laplacian_reconstruct.xhtml#a0ddf83ea5bc44e4a8fbbccdcdd2209ec">CLLaplacianReconstruct</a>
, <a class="el" href="classarm__compute_1_1_c_l_l_k_tracker_finalize_kernel.xhtml#a020db92b2cd6b5c0c8482402f38e08e5">CLLKTrackerFinalizeKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_l_k_tracker_init_kernel.xhtml#adc3ba3031b85b80ceacde189d1ebe2aa">CLLKTrackerInitKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_l_k_tracker_stage0_kernel.xhtml#af50d75c9037fab52ec75dd9be62103a3">CLLKTrackerStage0Kernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_l_k_tracker_stage1_kernel.xhtml#ad4e047471bcabdeae5c07e1ed627ce64">CLLKTrackerStage1Kernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_logits1_d_max_kernel.xhtml#a074e10cfb217e657b9e81adeca2abc68">CLLogits1DMaxKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_logits1_d_norm_kernel.xhtml#a5ab5985029f129e11da510b15009c571">CLLogits1DNormKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_logits1_d_shift_exp_sum_kernel.xhtml#ade8c71425c5ed3b14c32b030e06771a4">CLLogits1DShiftExpSumKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_magnitude.xhtml#a1741c99b2bc2b77bb719d185d52968e2">CLMagnitude</a>
, <a class="el" href="classarm__compute_1_1_c_l_magnitude_phase_kernel.xhtml#a97c0a4edbeca3c32dda036b81446a4d9">CLMagnitudePhaseKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_mean_std_dev.xhtml#a06b54a529024e7b9a67537de203f5321">CLMeanStdDev</a>
, <a class="el" href="classarm__compute_1_1_c_l_mean_std_dev_kernel.xhtml#a85a25a050f0ff16c3081048085a7d082">CLMeanStdDevKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_median3x3.xhtml#a2a829a721f585b9028e9712e71698e69">CLMedian3x3</a>
, <a class="el" href="classarm__compute_1_1_c_l_median3x3_kernel.xhtml#a67b0c2ccd2c37a8d29fa6cc4b26795d8">CLMedian3x3Kernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_min_max_kernel.xhtml#abc0a058391c8944b83257ec47b0211b9">CLMinMaxKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_min_max_location.xhtml#ae1b53cbaac6ac40f1a8bfa6a46e99cce">CLMinMaxLocation</a>
, <a class="el" href="classarm__compute_1_1_c_l_min_max_location_kernel.xhtml#aaac9d68119e223b67847deb43021630f">CLMinMaxLocationKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_non_linear_filter.xhtml#a53cae19fbb200bd9479868919e9045ee">CLNonLinearFilter</a>
, <a class="el" href="classarm__compute_1_1_c_l_non_linear_filter_kernel.xhtml#a09ed8b2a062c440ad00a290624c39319">CLNonLinearFilterKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_non_maxima_suppression3x3.xhtml#a1a3dfd8c194044e7aafeafe5ca8dce59">CLNonMaximaSuppression3x3</a>
, <a class="el" href="classarm__compute_1_1_c_l_non_maxima_suppression3x3_kernel.xhtml#a67b0c2ccd2c37a8d29fa6cc4b26795d8">CLNonMaximaSuppression3x3Kernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_normalization_layer.xhtml#a63cacfe183fc86f74c1f3788b14f88da">CLNormalizationLayer</a>
, <a class="el" href="classarm__compute_1_1_c_l_normalization_layer_kernel.xhtml#a2a2148b6881c2c883f6dec1255f9f8dc">CLNormalizationLayerKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_optical_flow.xhtml#a8cd74e6bc7d3bcebbac4002717857601">CLOpticalFlow</a>
, <a class="el" href="classarm__compute_1_1_c_l_phase.xhtml#ac64385feb4cfd5ea1f7e2dc4414392aa">CLPhase</a>
, <a class="el" href="classarm__compute_1_1_c_l_pixel_wise_multiplication.xhtml#a3e0a2f39d9dc0f7083aef3b37335afff">CLPixelWiseMultiplication</a>
, <a class="el" href="classarm__compute_1_1_c_l_pixel_wise_multiplication_kernel.xhtml#a3e0a2f39d9dc0f7083aef3b37335afff">CLPixelWiseMultiplicationKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_pooling_layer.xhtml#a18f66b53b41f27ca9942695488d8c7aa">CLPoolingLayer</a>
, <a class="el" href="classarm__compute_1_1_c_l_pooling_layer_kernel.xhtml#a13226200322fb9ca881174695946705c">CLPoolingLayerKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_remap.xhtml#ac1eb01546c2f93af14ee04f4a0f8c30a">CLRemap</a>
, <a class="el" href="classarm__compute_1_1_c_l_remap_kernel.xhtml#ad55d92eda4737d79e57dfdf99e447fb3">CLRemapKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_scale.xhtml#aaab8edc0df1785727fd195b8ecf07e22">CLScale</a>
, <a class="el" href="classarm__compute_1_1_c_l_scale_kernel.xhtml#ab26db9cb08db9bcae3b86d2079d9bd26">CLScaleKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_scharr3x3.xhtml#a62d1b655e7211f3ab44ed1a9c81a1336">CLScharr3x3</a>
, <a class="el" href="classarm__compute_1_1_c_l_scharr3x3_kernel.xhtml#ab24f49526202babfe7df925cd326427b">CLScharr3x3Kernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_separable_convolution_hor_kernel.xhtml#a3fac04034e1bd9deaac9fd1451e77f4f">CLSeparableConvolutionHorKernel&lt; matrix_size &gt;</a>
, <a class="el" href="classarm__compute_1_1_c_l_separable_convolution_vert_kernel.xhtml#a3c4d5524c637d3964eaeb6040f53d436">CLSeparableConvolutionVertKernel&lt; matrix_size &gt;</a>
, <a class="el" href="classarm__compute_1_1_c_l_sobel3x3.xhtml#a62d1b655e7211f3ab44ed1a9c81a1336">CLSobel3x3</a>
, <a class="el" href="classarm__compute_1_1_c_l_sobel3x3_kernel.xhtml#ab24f49526202babfe7df925cd326427b">CLSobel3x3Kernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_sobel5x5.xhtml#a62d1b655e7211f3ab44ed1a9c81a1336">CLSobel5x5</a>
, <a class="el" href="classarm__compute_1_1_c_l_sobel5x5_hor_kernel.xhtml#ab24f49526202babfe7df925cd326427b">CLSobel5x5HorKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_sobel5x5_vert_kernel.xhtml#a3f047ae95fab233f3385d6ddbd590383">CLSobel5x5VertKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_sobel7x7.xhtml#a62d1b655e7211f3ab44ed1a9c81a1336">CLSobel7x7</a>
, <a class="el" href="classarm__compute_1_1_c_l_sobel7x7_hor_kernel.xhtml#ab24f49526202babfe7df925cd326427b">CLSobel7x7HorKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_sobel7x7_vert_kernel.xhtml#a3f047ae95fab233f3385d6ddbd590383">CLSobel7x7VertKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_softmax_layer.xhtml#a074e10cfb217e657b9e81adeca2abc68">CLSoftmaxLayer</a>
, <a class="el" href="classarm__compute_1_1_c_l_table_lookup.xhtml#af765d82c1c526320140a20792f132fed">CLTableLookup</a>
, <a class="el" href="classarm__compute_1_1_c_l_table_lookup_kernel.xhtml#af765d82c1c526320140a20792f132fed">CLTableLookupKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_threshold.xhtml#a62c37ae969be3b04e0bdceffb4a1dadb">CLThreshold</a>
, <a class="el" href="classarm__compute_1_1_c_l_threshold_kernel.xhtml#af95973be8cc372e60a6872e18176d1de">CLThresholdKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_transpose.xhtml#a074e10cfb217e657b9e81adeca2abc68">CLTranspose</a>
, <a class="el" href="classarm__compute_1_1_c_l_transpose_kernel.xhtml#a074e10cfb217e657b9e81adeca2abc68">CLTransposeKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_warp_affine.xhtml#a64ebf69356f81aa7f933569faf1bbbf6">CLWarpAffine</a>
, <a class="el" href="classarm__compute_1_1_c_l_warp_affine_kernel.xhtml#a80f957260bcc6d37da2a6e10eb885fa8">CLWarpAffineKernel</a>
, <a class="el" href="classarm__compute_1_1_c_l_warp_perspective.xhtml#a64ebf69356f81aa7f933569faf1bbbf6">CLWarpPerspective</a>
, <a class="el" href="classarm__compute_1_1_c_l_warp_perspective_kernel.xhtml#a80f957260bcc6d37da2a6e10eb885fa8">CLWarpPerspectiveKernel</a>
, <a class="el" href="classarm__compute_1_1_c_p_p_corner_candidates_kernel.xhtml#a4a5bcfcb1a9a25daecc442af866f0632">CPPCornerCandidatesKernel</a>
, <a class="el" href="classarm__compute_1_1_c_p_p_sort_euclidean_distance_kernel.xhtml#a5bcc803e3a8b159ba7f09acb25dba452">CPPSortEuclideanDistanceKernel</a>
, <a class="el" href="classarm__compute_1_1_i_c_l_simple_kernel.xhtml#a1a4031af60bf9aff1b58a3acf3c95fae">ICLSimpleKernel</a>
, <a class="el" href="classarm__compute_1_1_i_n_e_harris_score_kernel.xhtml#a78f06197fd4f4fb471c21257252031ec">INEHarrisScoreKernel</a>
, <a class="el" href="classarm__compute_1_1_i_n_e_warp_kernel.xhtml#a2788f35df697fab62501262ad001d1f0">INEWarpKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_absolute_difference.xhtml#a837b139cf977a6c4530e3d574fcceef2">NEAbsoluteDifference</a>
, <a class="el" href="classarm__compute_1_1_n_e_absolute_difference_kernel.xhtml#a837b139cf977a6c4530e3d574fcceef2">NEAbsoluteDifferenceKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_accumulate.xhtml#a83a344e60eb7db895953a942abf16628">NEAccumulate</a>
, <a class="el" href="classarm__compute_1_1_n_e_accumulate_kernel.xhtml#aed51cd474d496c265ab8e929f39dc01b">NEAccumulateKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_accumulate_squared.xhtml#a0b9649281a450bbb458d5d5ccde89d08">NEAccumulateSquared</a>
, <a class="el" href="classarm__compute_1_1_n_e_accumulate_squared_kernel.xhtml#ae228f773f5a010373010a0851ab18663">NEAccumulateSquaredKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_accumulate_weighted.xhtml#a801bafb0db80b93605302dac80a59844">NEAccumulateWeighted</a>
, <a class="el" href="classarm__compute_1_1_n_e_accumulate_weighted_kernel.xhtml#ad3a581db799a5767c08d8f35a4a6a39a">NEAccumulateWeightedKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_activation_layer.xhtml#acc4810b936660981e14b1334c26ad8da">NEActivationLayer</a>
, <a class="el" href="classarm__compute_1_1_n_e_activation_layer_kernel.xhtml#acc4810b936660981e14b1334c26ad8da">NEActivationLayerKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_arithmetic_addition.xhtml#ae549ed675eab6d763ac6ffd18d226c27">NEArithmeticAddition</a>
, <a class="el" href="classarm__compute_1_1_n_e_arithmetic_addition_kernel.xhtml#ae549ed675eab6d763ac6ffd18d226c27">NEArithmeticAdditionKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_arithmetic_subtraction.xhtml#ae549ed675eab6d763ac6ffd18d226c27">NEArithmeticSubtraction</a>
, <a class="el" href="classarm__compute_1_1_n_e_arithmetic_subtraction_kernel.xhtml#ae549ed675eab6d763ac6ffd18d226c27">NEArithmeticSubtractionKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_bitwise_and.xhtml#a837b139cf977a6c4530e3d574fcceef2">NEBitwiseAnd</a>
, <a class="el" href="classarm__compute_1_1_n_e_bitwise_and_kernel.xhtml#a837b139cf977a6c4530e3d574fcceef2">NEBitwiseAndKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_bitwise_not.xhtml#a83a344e60eb7db895953a942abf16628">NEBitwiseNot</a>
, <a class="el" href="classarm__compute_1_1_n_e_bitwise_not_kernel.xhtml#a83a344e60eb7db895953a942abf16628">NEBitwiseNotKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_bitwise_or.xhtml#a837b139cf977a6c4530e3d574fcceef2">NEBitwiseOr</a>
, <a class="el" href="classarm__compute_1_1_n_e_bitwise_or_kernel.xhtml#a837b139cf977a6c4530e3d574fcceef2">NEBitwiseOrKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_bitwise_xor.xhtml#a837b139cf977a6c4530e3d574fcceef2">NEBitwiseXor</a>
, <a class="el" href="classarm__compute_1_1_n_e_bitwise_xor_kernel.xhtml#a837b139cf977a6c4530e3d574fcceef2">NEBitwiseXorKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_box3x3.xhtml#a61457d73c8ae60ad9f4cc00089e282c7">NEBox3x3</a>
, <a class="el" href="classarm__compute_1_1_n_e_box3x3_kernel.xhtml#a165cde4f51d6dc5cb425237cdf7535a4">NEBox3x3Kernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_canny_edge.xhtml#a9222c1af43116f31809789741c6adef0">NECannyEdge</a>
, <a class="el" href="classarm__compute_1_1_n_e_channel_combine.xhtml#a2152066cff4fb48815bb07a360086ddc">NEChannelCombine</a>
, <a class="el" href="classarm__compute_1_1_n_e_channel_combine_kernel.xhtml#a2152066cff4fb48815bb07a360086ddc">NEChannelCombineKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_channel_extract.xhtml#aa9055d30c3643f63cbf4af54f174505e">NEChannelExtract</a>
, <a class="el" href="classarm__compute_1_1_n_e_channel_extract_kernel.xhtml#a1a476489d90e34953d0d76112a42ad2a">NEChannelExtractKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_col2_im_kernel.xhtml#a6375279b8bdfa6b39296e7d41ae94ce5">NECol2ImKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_color_convert.xhtml#a0bfe568a4d43a9be6db3210cdc69e6c2">NEColorConvert</a>
, <a class="el" href="classarm__compute_1_1_n_e_color_convert_kernel.xhtml#a83a344e60eb7db895953a942abf16628">NEColorConvertKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_convolution3x3.xhtml#a58d050865536a28b56a92eeaf3ac478e">NEConvolution3x3</a>
, <a class="el" href="classarm__compute_1_1_n_e_convolution5x5.xhtml#a58d050865536a28b56a92eeaf3ac478e">NEConvolution5x5</a>
, <a class="el" href="classarm__compute_1_1_n_e_convolution7x7.xhtml#a58d050865536a28b56a92eeaf3ac478e">NEConvolution7x7</a>
, <a class="el" href="classarm__compute_1_1_n_e_convolution9x9.xhtml#a58d050865536a28b56a92eeaf3ac478e">NEConvolution9x9</a>
, <a class="el" href="classarm__compute_1_1_n_e_convolution_kernel.xhtml#a8873a8f053f3d2322e297409645c6222">NEConvolutionKernel&lt; matrix_size &gt;</a>
, <a class="el" href="classarm__compute_1_1_n_e_convolution_layer.xhtml#a38198731404a741d75225ae36baf100a">NEConvolutionLayer</a>
, <a class="el" href="classarm__compute_1_1_n_e_convolution_layer_weights_reshape_kernel.xhtml#a82ef5733f0c6bf93473ec5f12c067338">NEConvolutionLayerWeightsReshapeKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_convolution_rectangle.xhtml#ac230ba3519565b12566edfdd99859ed0">NEConvolutionRectangle</a>
, <a class="el" href="classarm__compute_1_1_n_e_convolution_rectangle_kernel.xhtml#a3bb75d0640105ec72239550ec8a086b9">NEConvolutionRectangleKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_cumulative_distribution_kernel.xhtml#a46fb538865fc693f55ec7ab7a5e5f833">NECumulativeDistributionKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_depth_convert.xhtml#a82f04f3f0f6eac5128a336016d898e8f">NEDepthConvert</a>
, <a class="el" href="classarm__compute_1_1_n_e_depth_convert_kernel.xhtml#a82f04f3f0f6eac5128a336016d898e8f">NEDepthConvertKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_derivative.xhtml#accd52dcca79320a1a6e6a804b7b91fb0">NEDerivative</a>
, <a class="el" href="classarm__compute_1_1_n_e_derivative_kernel.xhtml#ace7523f9c3073ad82b77e46318a1ea77">NEDerivativeKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_dilate.xhtml#af23289ee5978cc3cafa1c94ef617a985">NEDilate</a>
, <a class="el" href="classarm__compute_1_1_n_e_dilate_kernel.xhtml#a165cde4f51d6dc5cb425237cdf7535a4">NEDilateKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_edge_non_max_suppression_kernel.xhtml#a57a36344e261edfdfa97b19ac40b7c30">NEEdgeNonMaxSuppressionKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_edge_trace_kernel.xhtml#a9daf8026e68559806afe7d0aa12693d6">NEEdgeTraceKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_equalize_histogram.xhtml#acbd66cc67e7dedcc3d94a7ab0be5781c">NEEqualizeHistogram</a>
, <a class="el" href="classarm__compute_1_1_n_e_erode.xhtml#af23289ee5978cc3cafa1c94ef617a985">NEErode</a>
, <a class="el" href="classarm__compute_1_1_n_e_erode_kernel.xhtml#a165cde4f51d6dc5cb425237cdf7535a4">NEErodeKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_fast_corners.xhtml#a182eb968f1c107bf5ee575cb1b7f031c">NEFastCorners</a>
, <a class="el" href="classarm__compute_1_1_n_e_fast_corners_kernel.xhtml#a39d3a9d0c6485af41190686e323b77cc">NEFastCornersKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_fill_array_kernel.xhtml#afa45181af3fb6daaa8aa5627c1ae6c43">NEFillArrayKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_fill_border.xhtml#ab2db56d349cee3849dbfac825d916fd6">NEFillBorder</a>
, <a class="el" href="classarm__compute_1_1_n_e_fill_border_kernel.xhtml#a12f5fc5a4fc18544922aebb0fcbf4eb6">NEFillBorderKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_fill_inner_border_kernel.xhtml#a20f5ced683d0dee51545a9df41f0080a">NEFillInnerBorderKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_fully_connected_layer.xhtml#afeecbea374f5b5e83b767a18732127d4">NEFullyConnectedLayer</a>
, <a class="el" href="classarm__compute_1_1_n_e_gaussian3x3.xhtml#ac735b829e93802466145844b04d1ab48">NEGaussian3x3</a>
, <a class="el" href="classarm__compute_1_1_n_e_gaussian3x3_kernel.xhtml#a165cde4f51d6dc5cb425237cdf7535a4">NEGaussian3x3Kernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_gaussian5x5.xhtml#ac735b829e93802466145844b04d1ab48">NEGaussian5x5</a>
, <a class="el" href="classarm__compute_1_1_n_e_gaussian5x5_hor_kernel.xhtml#a165cde4f51d6dc5cb425237cdf7535a4">NEGaussian5x5HorKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_gaussian5x5_vert_kernel.xhtml#a165cde4f51d6dc5cb425237cdf7535a4">NEGaussian5x5VertKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_gaussian_pyramid.xhtml#a569064c220a3a2bf4b7af719b8d54cba">NEGaussianPyramid</a>
, <a class="el" href="classarm__compute_1_1_n_e_gaussian_pyramid_half.xhtml#a7983aea517b8777e7ef6800cfa41d6ab">NEGaussianPyramidHalf</a>
, <a class="el" href="classarm__compute_1_1_n_e_gaussian_pyramid_hor_kernel.xhtml#a165cde4f51d6dc5cb425237cdf7535a4">NEGaussianPyramidHorKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_gaussian_pyramid_orb.xhtml#a7983aea517b8777e7ef6800cfa41d6ab">NEGaussianPyramidOrb</a>
, <a class="el" href="classarm__compute_1_1_n_e_gaussian_pyramid_vert_kernel.xhtml#a165cde4f51d6dc5cb425237cdf7535a4">NEGaussianPyramidVertKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_g_e_m_m.xhtml#a6454174e85d317a6e95844049d4daf6f">NEGEMM</a>
, <a class="el" href="classarm__compute_1_1_n_e_g_e_m_m_interleave4x4.xhtml#a83a344e60eb7db895953a942abf16628">NEGEMMInterleave4x4</a>
, <a class="el" href="classarm__compute_1_1_n_e_g_e_m_m_interleave4x4_kernel.xhtml#a83a344e60eb7db895953a942abf16628">NEGEMMInterleave4x4Kernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_g_e_m_m_lowp.xhtml#a972448aa41ffb21bd36256d67b60962b">NEGEMMLowp</a>
, <a class="el" href="classarm__compute_1_1_n_e_g_e_m_m_lowp_matrix_multiply_kernel.xhtml#a5a0810c34a4eae08977b1cce9d339282">NEGEMMLowpMatrixMultiplyKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_g_e_m_m_matrix_accumulate_biases_kernel.xhtml#aed1adf983092c2f8af29eba1dc29920c">NEGEMMMatrixAccumulateBiasesKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_g_e_m_m_matrix_addition_kernel.xhtml#a8163692a08f9f6f0c29844a00b1ae934">NEGEMMMatrixAdditionKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_g_e_m_m_matrix_multiply_kernel.xhtml#aa4bb0bcb5a16fedf6b9474c6fa11e7e1">NEGEMMMatrixMultiplyKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_g_e_m_m_transpose1x_w.xhtml#a83a344e60eb7db895953a942abf16628">NEGEMMTranspose1xW</a>
, <a class="el" href="classarm__compute_1_1_n_e_g_e_m_m_transpose1x_w_kernel.xhtml#a83a344e60eb7db895953a942abf16628">NEGEMMTranspose1xWKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_gradient_f_p16_kernel.xhtml#adb775291de007def514f8c8d368e7448">NEGradientFP16Kernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_gradient_kernel.xhtml#a49306e1c9421979fc704f3c96096ce8e">NEGradientKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_harris_corners.xhtml#ac8648d69d8b453c5143c14e3811346c3">NEHarrisCorners</a>
, <a class="el" href="classarm__compute_1_1_n_e_harris_score_f_p16_kernel.xhtml#ae3278fce9a66ca7603efcb367e6b3816">NEHarrisScoreFP16Kernel&lt; block_size &gt;</a>
, <a class="el" href="classarm__compute_1_1_n_e_harris_score_kernel.xhtml#ae3278fce9a66ca7603efcb367e6b3816">NEHarrisScoreKernel&lt; block_size &gt;</a>
, <a class="el" href="classarm__compute_1_1_n_e_histogram.xhtml#aaae5b09830704e2ed3cf7d09fe01bfc9">NEHistogram</a>
, <a class="el" href="classarm__compute_1_1_n_e_histogram_border_kernel.xhtml#a50b28583d53acc03db636fcd54b17d4b">NEHistogramBorderKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_histogram_kernel.xhtml#aaae5b09830704e2ed3cf7d09fe01bfc9">NEHistogramKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_h_o_g_block_normalization_kernel.xhtml#abe08b9f8d4a3bd083ebae3d1cb65a2b5">NEHOGBlockNormalizationKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_h_o_g_descriptor.xhtml#af3e91dd25d2bd7d3f3a0c74cdc77d7c4">NEHOGDescriptor</a>
, <a class="el" href="classarm__compute_1_1_n_e_h_o_g_detector.xhtml#aec1e0dba94a632dc99953a9015684115">NEHOGDetector</a>
, <a class="el" href="classarm__compute_1_1_n_e_h_o_g_detector_kernel.xhtml#ab30727bb790077928853eb3c617bb632">NEHOGDetectorKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_h_o_g_gradient.xhtml#ac6ae2d00f75c768927d9529998608aaa">NEHOGGradient</a>
, <a class="el" href="classarm__compute_1_1_n_e_h_o_g_multi_detection.xhtml#a8fa7fa549af77189982f584036c14271">NEHOGMultiDetection</a>
, <a class="el" href="classarm__compute_1_1_n_e_h_o_g_non_maxima_suppression_kernel.xhtml#ad56ff9909955d92abeabbe43c1a21bd9">NEHOGNonMaximaSuppressionKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_h_o_g_orientation_binning_kernel.xhtml#a1ca4abc9d169a56f8469b31bba439f05">NEHOGOrientationBinningKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_im2_col_kernel.xhtml#a41640cf029f97ac96a46cfee7d219fb4">NEIm2ColKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_integral_image.xhtml#a83a344e60eb7db895953a942abf16628">NEIntegralImage</a>
, <a class="el" href="classarm__compute_1_1_n_e_integral_image_kernel.xhtml#a83a344e60eb7db895953a942abf16628">NEIntegralImageKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_laplacian_pyramid.xhtml#a57e777ebd638595cbcaff4c45dbaa351">NELaplacianPyramid</a>
, <a class="el" href="classarm__compute_1_1_n_e_laplacian_reconstruct.xhtml#af26d951408cbe19b44a50593b691af63">NELaplacianReconstruct</a>
, <a class="el" href="classarm__compute_1_1_n_e_l_k_tracker_kernel.xhtml#a1a240e81daadc55f75e59ab796faf029">NELKTrackerKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_logits1_d_max_kernel.xhtml#a83a344e60eb7db895953a942abf16628">NELogits1DMaxKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_logits1_d_norm_kernel.xhtml#a23baed666ceb8232bbde8724412ee0b5">NELogits1DNormKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_logits1_d_shift_exp_sum_kernel.xhtml#a329a69e4b661c7135cdef8aceef4005b">NELogits1DShiftExpSumKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_magnitude.xhtml#a0ed0773415ff8e38d0fe8d2041473d0f">NEMagnitude</a>
, <a class="el" href="classarm__compute_1_1_n_e_magnitude_phase_f_p16_kernel.xhtml#a885b754efced9144226ada4c202574b6">NEMagnitudePhaseFP16Kernel&lt; mag_type, phase_type &gt;</a>
, <a class="el" href="classarm__compute_1_1_n_e_magnitude_phase_kernel.xhtml#a885b754efced9144226ada4c202574b6">NEMagnitudePhaseKernel&lt; mag_type, phase_type &gt;</a>
, <a class="el" href="classarm__compute_1_1_n_e_mean_std_dev.xhtml#a355248f51a3a9f1e79a8cfb29f370e25">NEMeanStdDev</a>
, <a class="el" href="classarm__compute_1_1_n_e_mean_std_dev_kernel.xhtml#a22fb6b7d1bd5ce8a90c61780c94cebbb">NEMeanStdDevKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_median3x3.xhtml#ac735b829e93802466145844b04d1ab48">NEMedian3x3</a>
, <a class="el" href="classarm__compute_1_1_n_e_median3x3_kernel.xhtml#a165cde4f51d6dc5cb425237cdf7535a4">NEMedian3x3Kernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_min_max_kernel.xhtml#a80c4b40c7326176c90c124f00b5ab823">NEMinMaxKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_min_max_location.xhtml#aedf91930400348716a70d45366a1769d">NEMinMaxLocation</a>
, <a class="el" href="classarm__compute_1_1_n_e_min_max_location_kernel.xhtml#aedf91930400348716a70d45366a1769d">NEMinMaxLocationKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_non_linear_filter.xhtml#ae2e668c3765731c5f71a324e15f131b8">NENonLinearFilter</a>
, <a class="el" href="classarm__compute_1_1_n_e_non_linear_filter_kernel.xhtml#ab85de2b20def413700f940020fe8d7e3">NENonLinearFilterKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_non_maxima_suppression3x3.xhtml#a6c9ef0526118071156055c1e2c2ca0c4">NENonMaximaSuppression3x3</a>
, <a class="el" href="classarm__compute_1_1_n_e_non_maxima_suppression3x3_f_p16_kernel.xhtml#a165cde4f51d6dc5cb425237cdf7535a4">NENonMaximaSuppression3x3FP16Kernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_non_maxima_suppression3x3_kernel.xhtml#a165cde4f51d6dc5cb425237cdf7535a4">NENonMaximaSuppression3x3Kernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_normalization_layer.xhtml#aebfb816e58e5914417b045c54a6a42fb">NENormalizationLayer</a>
, <a class="el" href="classarm__compute_1_1_n_e_normalization_layer_kernel.xhtml#a7b1cd624e23b7144b6962c19f426a166">NENormalizationLayerKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_optical_flow.xhtml#a36071f8f326ffdbfaf95fded57d6771c">NEOpticalFlow</a>
, <a class="el" href="classarm__compute_1_1_n_e_phase.xhtml#a837b139cf977a6c4530e3d574fcceef2">NEPhase</a>
, <a class="el" href="classarm__compute_1_1_n_e_pixel_wise_multiplication.xhtml#ab214c0eb5acd40bde3f8a3fb6c0a6613">NEPixelWiseMultiplication</a>
, <a class="el" href="classarm__compute_1_1_n_e_pixel_wise_multiplication_kernel.xhtml#ab214c0eb5acd40bde3f8a3fb6c0a6613">NEPixelWiseMultiplicationKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_pooling_layer.xhtml#a6fa6e4b65796fd0bf43da9b4d617d568">NEPoolingLayer</a>
, <a class="el" href="classarm__compute_1_1_n_e_pooling_layer_kernel.xhtml#acfc7162ac184ca219f917d039c58233c">NEPoolingLayerKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_remap.xhtml#a7570555ae5933bef168425e55a1a11a9">NERemap</a>
, <a class="el" href="classarm__compute_1_1_n_e_remap_kernel.xhtml#a24cf804e6bcb60737bf447693c87d616">NERemapKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_scale.xhtml#a22408eda7af5167b856ffc85d79a5940">NEScale</a>
, <a class="el" href="classarm__compute_1_1_n_e_scale_kernel.xhtml#a70b4c72d8ed742fb43242db66918e699">NEScaleKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_scharr3x3.xhtml#accd52dcca79320a1a6e6a804b7b91fb0">NEScharr3x3</a>
, <a class="el" href="classarm__compute_1_1_n_e_scharr3x3_kernel.xhtml#ace7523f9c3073ad82b77e46318a1ea77">NEScharr3x3Kernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_separable_convolution_hor_kernel.xhtml#a2047b01f2cdd57602126cccb6bd08625">NESeparableConvolutionHorKernel&lt; matrix_size &gt;</a>
, <a class="el" href="classarm__compute_1_1_n_e_separable_convolution_vert_kernel.xhtml#ad5b2a12ea8d073422e0615efca68ee22">NESeparableConvolutionVertKernel&lt; matrix_size &gt;</a>
, <a class="el" href="classarm__compute_1_1_n_e_sobel3x3.xhtml#accd52dcca79320a1a6e6a804b7b91fb0">NESobel3x3</a>
, <a class="el" href="classarm__compute_1_1_n_e_sobel3x3_kernel.xhtml#ace7523f9c3073ad82b77e46318a1ea77">NESobel3x3Kernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_sobel5x5.xhtml#accd52dcca79320a1a6e6a804b7b91fb0">NESobel5x5</a>
, <a class="el" href="classarm__compute_1_1_n_e_sobel5x5_hor_kernel.xhtml#ace7523f9c3073ad82b77e46318a1ea77">NESobel5x5HorKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_sobel5x5_vert_kernel.xhtml#a1aea9496b59f665829dfebcac7c6e8f3">NESobel5x5VertKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_sobel7x7.xhtml#accd52dcca79320a1a6e6a804b7b91fb0">NESobel7x7</a>
, <a class="el" href="classarm__compute_1_1_n_e_sobel7x7_hor_kernel.xhtml#ace7523f9c3073ad82b77e46318a1ea77">NESobel7x7HorKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_sobel7x7_vert_kernel.xhtml#ad97cc0c4d977253aa096953ff5aefcae">NESobel7x7VertKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_softmax_layer.xhtml#a9daf8026e68559806afe7d0aa12693d6">NESoftmaxLayer</a>
, <a class="el" href="classarm__compute_1_1_n_e_table_lookup.xhtml#a31cbc1ac2194f015e1b7e3cfd44a2250">NETableLookup</a>
, <a class="el" href="classarm__compute_1_1_n_e_table_lookup_kernel.xhtml#a31cbc1ac2194f015e1b7e3cfd44a2250">NETableLookupKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_threshold.xhtml#ad5e6dc9965405ea5d7d1cda26a14644c">NEThreshold</a>
, <a class="el" href="classarm__compute_1_1_n_e_threshold_kernel.xhtml#a5d39d8cd067212d4e6d93d5619acb59e">NEThresholdKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_transpose.xhtml#a83a344e60eb7db895953a942abf16628">NETranspose</a>
, <a class="el" href="classarm__compute_1_1_n_e_transpose_kernel.xhtml#a83a344e60eb7db895953a942abf16628">NETransposeKernel</a>
, <a class="el" href="classarm__compute_1_1_n_e_warp_affine.xhtml#a067b31a7691c2d132ae01ca8e1dbd1dd">NEWarpAffine</a>
, <a class="el" href="classarm__compute_1_1_n_e_warp_perspective.xhtml#a067b31a7691c2d132ae01ca8e1dbd1dd">NEWarpPerspective</a>
</li>
<li>context()
: <a class="el" href="classarm__compute_1_1_c_l_scheduler.xhtml#a252f5440564c77d68459f2baa978f86a">CLScheduler</a>
</li>
<li>Coordinates()
: <a class="el" href="classarm__compute_1_1_coordinates.xhtml#af0932a8bda967c148ce619613f77fcdd">Coordinates</a>
</li>
<li>copy_from()
: <a class="el" href="classarm__compute_1_1_i_tensor.xhtml#a4a774ad8d5f4837f3d7de1876d367c5b">ITensor</a>
</li>
<li>CPPCornerCandidatesKernel()
: <a class="el" href="classarm__compute_1_1_c_p_p_corner_candidates_kernel.xhtml#abb90b47d993e5d8d96bba4e907926126">CPPCornerCandidatesKernel</a>
</li>
<li>CPPSortEuclideanDistanceKernel()
: <a class="el" href="classarm__compute_1_1_c_p_p_sort_euclidean_distance_kernel.xhtml#aacec9eede61860a3971a85c54b6a5066">CPPSortEuclideanDistanceKernel</a>
</li>
<li>create_kernel()
: <a class="el" href="classarm__compute_1_1_c_l_kernel_library.xhtml#a07b37240bd1f09e36cf119dced79f9c4">CLKernelLibrary</a>
</li>
<li>create_subimage()
: <a class="el" href="classarm__compute_1_1_multi_image.xhtml#abd476c5b253ba7cfff71fc2f782d2688">MultiImage</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Wed Apr 12 2017 17:30:11 for ARM Compute Library by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.11 </li>
  </ul>
</div>
</body>
</html>
